RubyGems Navigation menu

aws-sdk-wafv2 1.79.0

Official AWS Ruby gem for AWS WAFV2 (WAFV2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.79.0 - April 11, 2024 (170 KB)
  2. 1.78.0 - March 07, 2024 (170 KB)
  3. 1.77.0 - February 28, 2024 (169 KB)
  4. 1.76.0 - February 06, 2024 (168 KB)
  5. 1.75.0 - January 26, 2024 (168 KB)
Mostrar todas as versões (80)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

94d2955f85ff355ce1d5eaf0f7b21d06da86bd49e43aeaca043e06c6b30078a1

Total de downloads 37.224.306

Desta versão 28.089

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: